Account Enquiry
POST
/gateway/account/enquiry
The Account Enquiry endpoint is used to retrieve information about a specific bank account, including the account name, by providing the account number and bank code. A partner would call this endpoint to verify the details of a bank account before initiating a payout. The endpoint returns a response with the account details and a response code and description.
Types inferred from examples. This endpoint came from a Postman collection, which declares no schema — field types are read from the example values and no field is marked required.
Request body
| Field | Type | Description |
|---|---|---|
| accountNumber | string | — |
| bankCode | string | — |
Response 200
| Field | Type | Description |
|---|---|---|
| accountNumber | string | — |
| bankCode | string | — |
| accountName | string | — |
| responseCode | string | — |
| responseDescription | string | — |